<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">

<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a class="active" href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>
<!-- Header Close -->


<!-- Navigation End -->
<div style="margin-left:15%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Emergent Economies</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">My Experience with Taxes</h3>
          <p>My experience with taxes in the US can be summed up into three main perspectives in my opinion: the perspective of businesses, of government, and a personal perspective. These are the three viewpoints I plan to further discuss in this paper.
 <br>
 First, I will discuss taxes from my personal viewpoint. Back home, in Texas, I worked as a bartender for 5 years while I was in school. As a bartender/waitress in Texas, you aren’t paid minimum wage like in some other states, like California, but instead we are paid a “server wage,” which is $2.13 per hour. However, we are also paid with all the tips we make each night and are able to leave work with that cash in our hand every shift without giving any of those tips to the restaurant or to anyone else. However, if during a single shift the server doesn’t make at least minimum wage, employers are obligated to pay the employee the difference. Further, each night before clocking out we were forced to claim the tips we made that night into a computer system. The system automatically logged credit card tips, but wasn’t able to track cash tips, which is specifically what we were putting into the system. We had to do this in order for the restaurant to know how much we were making, and so the government could know much we were making as individuals, and how much the restaurant was making as a business. Although the bar always told us to constantly be claiming 100% of what we made each night, many of the servers often claimed less money than they actually made. The reason most people weren’t claiming the real amount is because of the income tax we have where, basically, the less money you make, the less you will be taxed. Thus, the money that people weren’t claiming in the computer system could not be taxed by the government since there was no record of the income.
 <br>
 Furthermore, for the majority of my time working at this bar, I did not receive an actual paycheck (from the $2.13 p/h) because it was going to income taxes most of the time. During my last year, specifically, while I was working 40 hours a week, I didn’t get one single deposit. For this last year, assuming I worked 48 weeks out of the year, at 40 hours a week, without receiving one paycheck, that would mean I paid $4,416 in income tax. And this number is only based off what the bar was paying me, not what I was actually making which was obviously a lot more than a measly $2.13.
 <br>
 To continue, if you look at taxes from a business perspective there are different ideas to consider. Business owners are typically looking to create jobs, build sales and increase profitability. Business owners in the US have to pay taxes on everything as well, so it’s important for them to do a lot of critical thinking and financial analyses/research as to what tax bracket they’re currently in, as labor, sales tax, and state tax regulations could really financial damage a business if they aren’t aware. One big aspect of the business tax perspective is the payroll tax they incur. The payroll tax implies that each business must match what each employee is paying in income tax (which hypothetically should be every single employee). It is not considered an income tax for the business however, rather it is being paid to the Federal Insurance Contribution Act (FICA). So ultimately, FICA taxes are split evenly between the employee and the employer, but from the employee’s perspective it is an income tax. Each year, the Internal Revenue Service (IRS) collects more in payroll taxes than any other form of taxable income, and in 2017 payroll taxes represented 70% of all federal income (1).
 <br>
 Because of payroll taxes, many small business owners are convinced that the best way to manage their business is to pay their employees “under the table,” which means there is no reporting of the payment to tax authorities. However, this high-risk endeavor requires a lot of trust between the employee and employer because if the employee were to report the employer to the government, then the employer would be in a lot of trouble and owe a ton of money. Because this is very illegal and risky, it’s most commonly done in family businesses, as they are usually able to trust each other more than a random employer/employee relationship.
<br>
Furthermore, one of the discrepancies in the American tax structure for businesses is the varying tax rate in the size, sales and profitability of your business. This can make it difficult for small businesses to provide benefits for their employees, like insurance or retirement plans, because they have to pay so much in payroll, income, sales and FICA taxes. Thus, this can cause employers or business operators to resent the government for imposing such strict regulation in the variety of taxes that exist in the US. Additionally, none of this considers any of the taxes that would be involved in any international business operations, such as importing goods from other countries.
<br>
The government, on the other hand, looks at taxes differently than businesses and the US consumer. In their eyes, taxes are extremely necessary, however the quantity and variety of taxes are very controversial. The government’s role of taxing the general public is an important one, but there are plenty of debates as to what strategies and theories work best for the government and to whom they should tax: The super-rich corporations or individuals/middle class America. Furthermore, because the US is deep in debt from borrowing so much money from other countries and banks, there’s a lot of controversy as to where the money to pay back this debt is going to come from. Currently, the US doesn’t even have enough money to pay back the interest on our debt, let alone the entire debt. There’s also a lot of debate over whether there will be money left to fund the elderly (age 62 and over) through social security taxes, which most Americans have paid their whole lives assuming once they reach 62 or older they can apply and receive money from the government after being retired. Few industries, however, don’t have to pay social security taxes. For example, the world of academia doesn’t typically pay this tax because of how the universities are funded. Although, this is not the norm, especially as employment in academia is not typically desired because of such low wages.
<br>
Federal taxes are also yet another form of debate in the US. The $4,416 I paid in income tax mentioned earlier can be referred to as federal taxes. These taxes are said to be used by the government to invest in technology, education, and to provide goods and services for the benefit of the American people. The three biggest categories of expenditures are: social security, defense and security, and major health programs, such as Medicare and Medicaid (2). So, although the general public knows these broad topics of where our income tax is being used, we are unable to know exactly and precisely how much is being used and where. So, when the government and politicians are in discussion about topics, the main question is always where will the money come from to fund that project? Generally, the answer is to tax the rich/super rich and big corporations and other business ventures, but this government strategy is constantly in flux as to what to do. Moreover, current presidential administration, congress and the House of Representatives are all in constant discussion about how to fund lobbyists and special interest groups. Lobbyists, for example, might want funding for a cause they support, like abortion, while special interest groups could be the LGBTQ, for example. Ultimately, the government perspective consists of tons of debate and controversy over not only about how much is to be paid, but who should pay them.
<br>
Overall, all the systems of taxes that I’ve discussed in this essay (personal, business, and government) have magnified polarization amongst parties, as they’ve led to mass amounts of debate and heated opinions. Although I do not have the answer on how to solve tax issues, I think it’s important to view things from other people’s point of views, and also understand that it’s near impossible to please everyone. Although I do believe in certain societies, like in the US, taxes are necessary, it’s important to recognize that there will always be someone dissatisfied with the system or that feels that the current tax models are unfair for them.

				</div>

				<div class="my-5">
					<img src="images/incometax.png" alt="" style="width:200px" class="img-fluid w-100">
        </div>
        <p>REFERENCES:
 <br>
    (1)	https://blog.wagepoint.com/all-content/an-expert-guide-to-u-s-payroll-taxes-infographic-included
    <br>
    (2)	https://turbotax.intuit.com/tax-tips/general/how-are-federal-taxes-spent/L6kinGuUt
  </p>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					</div>
				</div>

				<div class="mt-5">
					<a href="week8-uselessmachines.html" class="btn btn-dark">Previous Work</a>
					<a href="week10-AI.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
